Subject: Mo' Welder Advice

From: [email-masked] (Matt Bushore)
Date: 8 Apr 1995 03:44:35 GMT

We have finally convinced the administration here at school
that we should be allowed to spend our student group money on buying
some equipment to build our mini-baja car.

We need
a welder
a bandsaw
a tubing miterer
a drill press.

	We are looking at, and have pretty much decided on one of those little
joint cutters they advertise in the back of racing magazines.  We are looking
for a drill press to mount it on, but aren't sure what speed range we need to
cut 1 inch holes in mild steel tubing (this is a question:) )

	Unfortunately, due to budget constraints, we are likely going to
end up with some of Enco's finest.

	The bandsaw will be mainly used to cut 1/8 plate steel, and tubing.
Again, this will likely end up being a sub $200 death machine. Opinions?

	What I am really at a loss for is the welder.  I have used a small
125v, 100 amp Mig in the past, and it will likely work for building our
rollcage and other assorted items.  I wasn't impressed with the machines, but
this comes after using the larger Miller with a good wirefeed, and good power.

	I have also been using a Tig here at school so far on the project,
and have really grown to like the way the welds look, and the controllability.
The problem being is that the Tig will be more expensive, and may require more
training to teach others how to use it effectively.  The Mig seems to be more
of a point and shoot item.

	Any advice or ideas on who to contact for more information?

Thanks,
Matt

---

From: [email-masked] (Mark Y. deLevie)
Date: 9 Apr 1995 11:58:28 GMT

Matt Bushore ([email-masked]) wrote:
: The problem being is that the Tig will be more expensive, and may require more
: training to teach others how to use it effectively.  The Mig seems to be more
: of a point and shoot item.

Isn't that the whole reason for the school's sponsorship / funding?  They're
*supposed* to have to learn things!  Go with the Tig, in my opinion.

---

From: [email-masked] (Odea56)
Date: 10 Apr 1995 03:24:17 -0400

My memory of A "Baja Car" is mostly open tube construction with minimal
sheet metal work.  BUY the TIG.

Mig is easy to learn but hell on complicated parts/joints.  If you were
going to do a lot of sheetmetal work, body and fender stuff, the MIG would
be the best choice because of the low heat input (distortion) and the high
speed (less work on long welds)

Tig however is far more versitile.  You do not have to buy a large spool
of alloy.  You have excelent control and can esily get into tight spaces. 
You will often get a better quality weld.  (whole lot of variables here). 

Try the Miller Econotig.  It sells for anywhere between $1200 to $1600
depending on where you live.

Good luck
[email-masked]
Original post:
	What I am really at a loss for is the welder.  I have used a small
125v, 100 amp Mig in the past, and it will likely work for building our
rollcage and other assorted items.  I wasn't impressed with the machines,
but
this comes after using the larger Miller with a good wirefeed, and good
power.

	I have also been using a Tig here at school so far on the project,
and have really grown to like the way the welds look, and the
controllability.
The problem being is that the Tig will be more expensive, and may require
more
training to teach others how to use it effectively.  The Mig seems to be
more
of a point and shoot item.

Thanks,
Matt

---

From: [email-masked] (Mark Y. deLevie)
Date: 9 Apr 1995 11:58:28 GMT

---

From: [email-masked] (Odea56)
Date: 10 Apr 1995 03:24:17 -0400

Good luck
[email-masked]
Original post:

Thanks,
Matt